 
.view_button-margin .source_btn .ant-btn {
border-radius: 0px;
width: 100% !important;
height: 50px;
font-size: 15px;
font-weight: 500;
letter-spacing: 2px;
}

.view_button-margin .source_login_btn .ant-btn {
border-radius: 0px;
width: 100% !important;
font-size: 15px;
font-weight: 500;
background-color: #27A86E !important;

// :hover{
// background-color: #04AA6D;
// }
}

.btn_addtocart{
   border-radius: 0px;
        width: 100% !important;
        height: 50px;
        font-size: 16px;

}